[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "הִשָּׁ֣מֶר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "הִשָּׁמְר֥וּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "יִשְׁמְרֶ֔⁠נּוּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "יִשְׁמְרֶ֖⁠נּוּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "תִּשָּׁמֵ֑רוּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "תִּשְׁמֹר֒",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "הִשָּׁ֧מֶר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 31,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "תִּשְׁמֹ֑רוּ",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "שְׁמָ֨ר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "הִשָּׁ֣מֶר",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "watch",
      "quote": "תִּשְׁמֹר֒",
      "strong": [
        "H8104"
      ],
      "occurrence": 1
    }
  }
]
